html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

body {
	margin: 0px;
	padding: 0px;
	background: url(images/main-bg.jpg) repeat;
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	color: #B0B0B0;
}


h1, h2, h3 {
	margin: 0;
	padding: 0;
	color: #ffffff;
}

h2
{
	font-weight: 400;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 2.50em;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
}

strong {
}

a {
	color: #1492C4;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
	border: 10px solid rgba(255,255,255,.10);
}

img.alignleft {
	float: left;
	margin-right: 30px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

#wrapper {
  position: relative;
  width: 100%;
  min-height: 600px;
  margin: 100px auto;
}

#wrapper {
	overflow: hidden;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper
{
	overflow: hidden;
	height: 100px;
	margin-bottom: 20px;
	background: rgba(0,0,0,0.70);
}

#header {
	overflow: hidden;
}

/** LOGO */

#logo {
	float: left;
	width: 500px;
	height: 10px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
}

#logo h1 a {
	padding-left: 20px;
	text-decoration: none;
	font-size: 1em;
	font-weight: 400;
	font-family: 'Archivo Narrow', sans-serif;
	color: #FFFFFF;
}

/** MENU */

#menu {
	float: right;
	height: 100px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	margin-right: 1px;
}

#menu a {
	display: block;
	height: 100px;
	padding: 0px 30px;
	line-height: 100px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: none;
	background: rgba(0,0,0,0.70);
}

#menu .active
{
	background: rgba(0,0,0,0.70);
}

/** PAGE */

#page {
	overflow: hidden;
	margin-bottom: 20px;
}

/** CONTENT */

#content {
	float: left;
	width: 650px;
	padding: 40px;
	background: rgba(0,0,0,0.70);
}

#content h2 a
{
	display: block;
	padding: 0px 0px 20px 0px;
	text-decoration: none;
	color: #FFFFFF;
}

#content #box1
{
	margin-bottom: 30px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 220px;
	padding: 40px;
	background: rgba(0,0,0,0.70);
}

#sidebar h2
{
	padding: 0px 0px 20px 0px;
	color: #FFFFFF;
}

/* Footer */

#footer {
	overflow: hidden;
	margin: 20px auto 0px auto;
	padding: 20px 0px;
	background: rgba(0,0,0,0.70);
}

#footer p {
	text-align: center;
	font-size: 12px;
}

#footer a {
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style: none;
}

ul.style1 li {
	clear: both;
	margin-bottom: 25px;
	padding: 30px 0px 40px 0px;
	border-top: 1px solid #000000;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.10);
}

ul.style1 h3 {
	padding-bottom: 5px;
	font-size: 14px;
	color: #FFFFFF;
}

ul.style1 p {
	line-height: 150%;
}

ul.style1 .button-style {
	float: left;
	margin-top: 0px;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
	box-shadow: none;
}

/** LIST STYLE 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #000000;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.10);
}

ul.style3 a {
	text-decoration: none;
	color: #949494;
}

ul.style3 a:hover {
	text-decoration: underline;
}

ul.style3 .first {
	padding-top: 0px;
	border-top: none;
	box-shadow: none;
}

ul.style3 .date {
	width: 87px;
	background-color: #1F768D;
	margin-top: 20px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

ul.style3 .first .date
{
	margin-top: 0px;
}

.button-style
{
	display: inline-block;
	background-color: #1F768D;
	margin-top: 20px;
	padding: 5px 30px;
	height: 24px;
	line-height: 24px;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
}

.entry
{
	margin-bottom: 30px;
}

.half {
   /* width: 50%;*/
    float: left;
}


/* inputs */
.inputContainer {
    height: 60px;
    /*border-top: 1px solid #e5e5e5;*/
    position: relative;
    overflow: hidden;
    color: #ffffff;
}
.inputContainer.last {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px;
}
.inputContainer.half.last.right {
    border-left: 1px solid #efefef;
}
input[type="date"], input[type="text"], select {
    height: 38px;
    width: 100%;
    padding: 0 20px;
    /*position: absolute;*/
    top: 0;
    vertical-align: middle;
    display: inline-block;
    border: none;
    border-radius: 5px;
    font-size: 13px;
    color: #777;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    letter-spacing: 0.5px;
    -webkit-transition: background 0.3s;
            transition: background 0.3s;
}
input[type="date"] {
    cursor: pointer;
}
input[type="date"]:focus, input[type="text"]:focus, select:focus {
    outline: none;
    background: #ecf0f1;
}
::-webkit-input-placeholder {
    color: lightgrey;
    font-weight: normal;
    -webkit-transition: all 0.3s;
            transition: all 0.3s;
}
::-moz-placeholder {
    color: lightgrey;
    font-weight: normal;
    transition: all 0.3s;
}
::-ms-input-placeholder {
    color: lightgrey;
    font-weight: normal;
    transition: all 0.3s;
}
input:-moz-placeholder {
    color: lightgrey;
    font-weight: normal;
    transition: all 0.3s;
}
input:focus::-webkit-input-placeholder {
    color: #95a5a6;
    font-weight: bold;
}
input:focus::-moz-input-placeholder {
    color: #95a5a6;
    font-weight: bold;
}
.inputContainer label {
    padding: 5px 20px;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    color: #777;
    display: block;
    position: absolute;
}
button {
    font-family: 'Open Sans', sans-serif;
    background: transparent;
    border-radius: 2px;
    border: none;
    outline: none;
    height: 50px;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    padding-left: 30px;
    padding-right: 15px;
}
.icon {
    position: absolute;
    top: 30%;
    left: 10px;
    font-size: 20px;
}
.taskAdd {
    background: #444;
    padding-left: 31px;
}
.taskAdd:hover {
    background: #303030;
}
.taskDelete {
    background: #e74c3c;
    padding-left: 30px;
}
.taskDelete:hover {
    background: #c0392b;
}
/* task styles */
.taskList {
    list-style: none;
    padding: 0 20px;
}
.taskItem {
    border-top: 1px solid #e5e5e5;
    padding: 15px 0;
    color: #777;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.5px;
}
/*.taskList .taskItem:nth-child(even) {
    background: #fcfcfc;
}*/
.taskCheckbox {
    margin-right: 1em;
}
.complete-true {
    text-decoration:  line-through;
    color: #bebebe;
}
.taskList .taskDate {
    color: #95a5a6;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    margin-left: 41px;
}
.fa-calendar {
    margin-right: 10px;
    font-size: 16px;
}
[class*='category-'] {
    display: inline-block;
    font-size: 10px;
    background: #444;
    vertical-align: middle;
    color: #fff;
    padding: 10px;
    width: 75px;
    text-align: center;
    border-radius: 2px;
    float: right;
    font-weight: normal;
    text-transform: uppercase;
    margin-right: 20px;
}
.category- {
    background: transparent;
}
.category-Personal {
    background: #2980b9;
}
.category-Work {
    background: #8e44ad;
}
.category-School {
    background: #f39c12;
}
.category-Cleaning {
    background: #16a085;
}
.category-Other {
    background: #d35400;
}
.taskCheckbox {
    -webkit-appearance: none;
            appearance: none;
    -webkit-transition: all 0.3s;
            transition: all 0.3s;
    display: inline-block;
    cursor: pointer;
    width: 19px;
    height: 19px;
    vertical-align: middle;
}
.taskCheckbox:focus {
    outline: none;
}
.taskCheckbox:before, .taskCheckbox:checked:before {
    font-family: 'FontAwesome';
    color: #444;
    font-size: 20px;
    -webkit-transition: all 0.3s;
            transition: all 0.3s;
}
.taskCheckbox:before {
    content: '\f096';
}
.taskCheckbox:checked:before {
    content: '\f14a';
    color: #16a085;
}
/* custom select menu */
.taskCategory {
    -webkit-appearance: none;
            appearance: none;
    cursor: pointer;
    padding-left: 16.5px; /*specific positioning due to difficult behavior of select element*/
    background: #fff;
}
.selectArrow {
    position: absolute;
    z-index: 10;
    top: 35%;
    right: 0;
    margin-right: 20px;
    color: #777;
    pointer-events: none;
}
.taskCategory option {
    background: #fff;
    border: none;
    outline: none;
    padding: 0 100px;
}


.customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  float: left;
  margin-top: 50px;
}

.customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

/*
.customers tr:nth-child(even){background-color: #f2f2f2;}

.customers tr:hover {background-color: #ddd;}
*/

.customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}











